<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
    <h1>الوساطة | الدورة الصغرى</h1>
    
    <p>وتعرف هذه المادة الوساطة وتشرح الفرق بينها وبين التفاوض. وهو يصف الأدوار المختلفة التي يقوم بها الطرف الخارجي، بما في ذلك الوسيط، والخطوات المختلفة التي يتخذها الفرد عند تنظيم وتيسير عملية الوساطة</p>
    
    <img src="files/Badge-Online-Mediating-Violent-Conflict.png" alt="">
    
    <hr>
    
    <h3>الخطوة 1: الحصول على توجيه</h3>
    
    <a href="0.1 - Discussion activity.html">قدِّم نفسك للمجموعة</a>
    
    <p>انضم إلى المجتمع عن طريق مشاركة القليل عن خبرتك وتواصل مع المشاركين الآخرين.</p>
    
    <h3>الخطوة 2: ابدأ التعلم</h3>
    
    <a href="#list">دورة دراسية يتحكم الدارسون في وتيرتها</a>
    
    <p>قم بتجربة التدريب كدورة يحدد وتيرتها الدارسون عبر الإنترنت، وتُنظم وفقًا للفصول المتعلقة بأفكار معينة. -الرجاء ملاحظة أن روابط المصادر المُقدمة في هذه الدورة التدريبية ستوجهك إلى صفحات مكتوبة باللغة الإنجليزية. وقد تتوفر تراجم لبعض الصفحات، ولكن المصادر نفسها هي باللغة الإنجليزية ما لم يحدد خلاف ذلك.</p>
    
    <hr>
    
    <h1 id="list">جدول المحتويات</h1>
    
    <p>– العروض التقديمية بالفيديو والمواد والأنشطة المنظمة وفقًا لتسلسل الصفحات حسب الموضوعات –</p>
    
    <hr>
    
    <h1>مقدمة</h1>
    <p>الأهداف | التعرف على مقدمي الدورة التدريبية، والحصول على لمحة عامة شاملة حول تحليل الصراعات وسبب أهميته.</p>
    <a href="../Chapter 1/Chapter 1.html"><img src="files/Dove1-300px.png" alt=""></a>
    <br>
    
    <hr>
    
    <h1>التعريفات والسياق</h1>
    <p>السؤال الرئيسي: ما هي الوساطة؟ وما هي الأدوار التي يقوم بها الوسطاء؟</p>
    <a href="../Chapter 2/Chapter 2.html"><img src="files/Chapter-Doves-No-Frame-300px-2.png" alt=""></a>
    <br>
    
    <hr>
    
    <h1>قصص من الميدان</h1>
    <p>السؤال الرئيسي: ما هي الطرق التي تؤدي بها الهوية دورًا هامًا في الوساطة؟</p>
    <a href="../Chapter 3/Chapter 3.html"><img src="files/Chapter-Doves-No-Frame-300px-3.png" alt=""></a>
    <br>
    
    <hr>
    
    <h1>Tالنظرية والتطبيق</h1>
    <p>السؤال الرئيسي: ما هي المبادئ الرئيسية التي تكمن وراء الوساطة الفعالة؟</p>
    <a href="../Chapter 4/Chapter 4.html"><img src="files/Chapter-Doves-No-Frame-300px-4.png" alt=""></a>
    <br>
    
    <hr>
    
    <h1>الاختبار</h1>
    <p>الهدف | الآن هو الوقت المناسب للتحقق من فهمك لبعض الأفكار الرئيسية والتعاريف والمفاهيم التي تم تقديمها.</p>
    <a href="../Chapter 5/Chapter 5.html"><img src="files/Chapter-Doves-No-Frame-300px-5.png" alt=""></a>
    <br>
    
    <hr>
    
    <h1>السيناريو</h1>
    <p>الهدف | تطبيق ما تعلمته على سيناريو صراع خيالي.</p>
    <a href="../Chapter 6/Chapter 6.html"><img src="files/Chapter-Doves-No-Frame-300px-6.png" alt=""></a>
    <br>
    
    <hr>
    
    <h1>انطباعات</h1>
    <p>الهدف | مشاركة ما قد تعلمته وقراءة ما قد تعلمه الآخرون في هذه الدورة التدريبية، وكيف ستؤثر هذه المهارات والمعارف على عملنا.</p>
    <a href="../Chapter 7/Chapter 7.html"><img src="files/Chapter-Doves-No-Frame-300px-7.png" alt=""></a>
    
    <hr>
</div>